<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
	<Item name="Sasktel ExtROM version 2.11.507" group="Carrier Customize (Select your carrier if listed)" checked="False">
		<Tip>Select this OEM if your carrier is Sasktel</Tip>
		<Guid type="p">e0052a8e-6529-49ef-9ddf-77bfd3271656</Guid>
	</Item>
</Items>
